## gpe-todo 0.51

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 PACKAGE = gpe-todo
 GTK2 = yes
 CVSBUILD = no
-VERSION = 0.47
+VERSION = 0.51
 DEBUG = no
 
 LINGUAS = de id pt zh_TW fr ro cs nl ru sr sk sv wa es
@@ -47,6 +47,8 @@
 	mkdir -p $(DESTDIR)$(PREFIX)/share/$(PACKAGE)
 	install -m 644 tick-box.png $(DESTDIR)$(PREFIX)/share/$(PACKAGE)/tick-box.png
 	install -m 644 notick-box.png $(DESTDIR)$(PREFIX)/share/$(PACKAGE)/notick-box.png
+	install -m 644 dot-box.png $(DESTDIR)$(PREFIX)/share/$(PACKAGE)/dot-box.png
+	install -m 644 bar-box.png $(DESTDIR)$(PREFIX)/share/$(PACKAGE)/bar-box.png
 
 include $(BUILD)/Makefile.translation
 include $(BUILD)/Makefile.dpkg_ipkg
