=== debian/control ===
Source: gpe-todo
Xsbc-Bugtracker: http://bugs.linuxtogo.org/enter_bug.cgi
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: user/office
Priority: optional
Maintainer: Graham Cobb <g+770@cobb.uk.net>
Build-Depends: debhelper (>= 4.0.0), libtododb-dev, libgpepimc-dev,
  libgpewidget-dev, intltool, libhildon1-dev, libhildonfm2-dev,
  libosso-dev, maemo-optify
Standards-Version: 3.6.1

Package: gpe-todo
XB-Maemo-Display-Name: GPE To-do list
XB-Maemo-Upgrade-Description: Updated beta of GPE PIM suite todo list
  manager
  Changes include:
  - Category changes automatically updated (bug 80)
  - Fixed "Open..." menu item (bug 205)
  "Show completed" state is saved
  - Added delete menu item (bug 249)
  - Translation updates
  - Change name to GPE To-do list and update menu items and icons
XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
  AP+gvaeTAAAACXBIWXMAAAsSAAALEgHS3X78AAAAB3RJTUUH0gYPDiUHOAia
  PAAACTpJREFUeJztmX1sldUdxz/nudcWrG2FlXsLVV5KgUEproUtgW2upi4k
  02Qx8wXnS+bMwrJoYpzW4jC6GPAF50sc4nQuU2NQFhK3ZWGC0U1ngtC5QoG2
  lLZQQFru7YVyX5+3c/bH8zy3997e1r4p+2O/5OQ8557nOef3/b3fcwQ5NKsE
  NtwEVUvhEg1sE1JR6DoKz+6C/mjuFxeXhBACpRQrFmi8+Ng0quskAoWSEmVL
  pC5RhsIywIrBwU+g6S04cuZis+6QTxPQsEpj1+71zFu2BNQp8PnRNA0EIBS4
  nVBQFoAffhMOd0DvuYvLPIC4pk7wp53rKJ3zELG+XxLp62HrthBK2UjLwjYt
  lKmwTcW9t0OhDzAgcgoeeAU+6rq4AHzNH36D0it/TaS3kQOfneH3byYpvbyE
  mupLWVKlsWKp4hIksYRi527QknBZIZSWQn0V/OMQRBJfuI8YQ5sQCf1CI5Yp
  2ffBTv7yd6haXMkPrqvm8tLP0VQXMnWSxLkoZ04YvL1D0XEcblkDq2rAjML+
  ffDTt4etq8a4/6VuLwHbbWP9FgC/0EoIn9zOK2+eo2JOkO9e/S1mBeeCjKFM
  H0oIphUJrpgruHql4sQZeOsjqFkMmoAVS2DmdIgkh5hPpVIkk0lSqRRekAAw
  TZN4PE4oFMI0TRoaGhLAAkAHEm6zxgPCbxt7eeH5HvrOKs4O9NPy4GugFEoZ
  SGkgTQMlJbatUCZIG2wLnnwDNqxzHPvWq2Dr3qFFOzs7CYfDDA4OYlkWlmUh
  pcQwDFKpFNFolIKCAu/1BUAcCLuMeyDGBsA4tw9bNyibUcSPbryaouIZzoxM
  ouwktpVAWSmkbSINiW06uaHIDqOs40gbrizNWtNXU1Njb9++ncHBQWzbRtd1
  lFIkEgksyyKZTPL0008D3AnMBqI4ZpRwtSHzaCGvVvzG+TC2BbFoktISH/Vr
  b8PnKwRMlDJAplDKQEkbS09QXP6zMal35syZFBYWAmAYBqZpopQiGo1imqb3
  2htfsEymj1j5gPllypHq1xeW8OrvdvHkE39my2/uYN78GkpmzAVlMhjuorv9
  M+6//10ADn78Hp8fO5gtHuUkPz2V4oZ7HmPBggUA2Lad7m3bJplMEolEANhy
  762UzvwaJZfPoKCwEE1oCAFtHUdpeu6P4GjHBlI4ZpZ0x0MAbMOx6U3PPUdX
  +4fs/9d+HrjvdaoqL6PhmkVowPvvd3K4PcYdNy1h7+YOPj92kHP9p4aJS0rJ
  bQ+/SE9PD1LKtPNKKfH7/fh8PoQQxONxduzYwc0338wT62/ASsUpKChEaACC
  eCxdr1QCJnAO6HefswHIJCgDBIK58+t4790PeOmln7Dj9V1s3fYflIT61QFu
  ffQ77P24LYvhdQ89nzUWQtDS0kJ/fz+maaalbxgGUkpM00TXdRKJBAMDA2ze
  vJkNDz+cBtrc3MyBv76WueRsV/oAg4CWKzS/GQPTgEhfJzvffIuG769m4ZJr
  2bD5WpoAJCjltMuK/sbGl09kLdDb2ws4JtTd3U1lZeUwzYxG7e3t9PT04PP5
  ME0TKVUaEDDN7S8BfORJeH4zBpYJTz36IoNRndKSNtpbO0GC9JiXTvjUE6NH
  N03TOH78eBpQJmXmAyGEU2u5z17zfsv4VHOZ9vph5D/ZAXc1QNKM4BNAvMVx
  Fwm2AqWDbYNlQKE+MvNCiFHHucx688MBqNyAOWqZ4f/FH+CF22HeXBC+oQml
  XBAGKNPpLbfmUWTv8cgjj6SfH3/8cQDa2tpYunQpAKFQiEAgkMV0a2srxcXF
  VFZWZgFQCtQ4qgmtIwT3vA7HWsE4D+YFtw06Y2MQ9AugD4IezwSYvYnHuEe6
  rtPa2kooFEIIQXt7O+FwGCEE4XCYOXPmoOv6MK0opVDjqIb8AMcicPd2uGU5
  rFsDhYWO3SvphFhpgrSG4le+TTK1AFBRUUFfXx/BYJBQKMSyZctoa2vj9OnT
  +P3+9Du5vuCsO3YEfu8hkoRt++HVf8OqObBmHpQWOLWO5YNDIcGeTgFINyoN
  bZIrfYBAIEAwGEQIkTaf6urqvLafDWACGsgkS8LeU04TzspOcYci7ZejbDKS
  g451nCuccQPIJOUymx67zyrHjTPNZ9OmTQghshw3k8FQKEQ8Hs9y3sx5GJ8G
  hmW2sVA+KXmMe62/v5/mf37IgU8/JbJvH5qmpcuIrq4uenp60g6enQNyY9yX
  AMADAUNmsHHjxqyxPxHjisQAwbIyLmRoIpVKsXbtWmKxWN68MKUmNBrzmVk1
  U/oARtOPqQKmPbUd4Urea8uXL0cIQW1tbV5fGA/zMGETcuz0xIN3cv6D99Kb
  y5ZP0O9YgyibzfQt76C51edYWzqRTSYKjQ2BA6Ls+ltQz27g0DtbAVicGkCr
  /TYFdzVy5MgRbNumuLiYhQsX0t3dTVVVFUIIDh06RE1NzYga+PKd2HWyou9d
  h6yrZ3FqgMWpAVr16RTcuB5foAIhBLZtI4Sgo6ODkpISDhw4kP7dc2Atx8Rg
  fD4wCRNyQfz8V+w1SkjqFp/Or8FfVY2maQQCAVatWoWu65SVlREMBqmtraWl
  pYXa2lqi0SgtLS15S4nx0MRMiGwnvqpxM6UDXdx3/e1pRrws7Dmt925dXR1C
  CBYtWjRCIlNfRRRSWWF01urVCLEmPc6XbUeby83EE6qFxgcgWwNNTU3puS1b
  tuTNxB6TXV1daenngvjKnBiVncgyGfdaLBZj9+7daTCZc83NzSOG0q8mkWXU
  Qh6AxsbG9NjLuCtXruTw4cP09/cTCoWIRCLU19dz9uxZ9uzZw6xZs6ioqKC8
  vDyjnJhkNTomABka0DSNZ555Zpgte3E+GAyyYsWKrPny8nJmz549JZl4glFI
  ZflALhOTGathf4m/BAC5TjylAMbJy6TDaG9v75SBOHr06Lh5mZQGftt499Cf
  HDd+Z2onc27U3ybCxGQAdJ88zflQOEsTQ73HjsoC5c3l+mg+5jtPjv0KdCJ3
  U5MR2HhpPc6JdB/Q5fZZN3IT0YCGc2YZAOa7/TQmeVk3Akmcw12DEe7PJlrM
  eQufd8cFTD3z4DBsuPuk3H2zaKKb+oDpQBGO9POeHE8BKb7ggmOim3onxn5G
  OTmeInJPafNfMU1249zvpxqIGuH5//Q/Q/8Fb8TK4ch7K7kAAAAASUVORK5C
  YII=
  ====
Architecture: any
Depends: gpe-icons (>= ${source:Version}), gpesummary (>=
  ${source:Version}), gpesyncd (>= ${source:Version}), ${shlibs:Depends},
  ${misc:Depends}
Description: GPE PIM suite todo lists applications
  Includes categories, and partial completion states.
  Packaged with MUD
